Bug 3587 - [UPDATE REQUEST] [UPSTREAM UPDATE] systemtap
: [UPDATE REQUEST] [UPSTREAM UPDATE] systemtap
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-13 16:00 MSK by Andrew Lukoshko
Modified: 2014-01-21 19:01 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-01-13 16:00:56 MSK
Previously, the kernel added some tracepoints in a way which failed to expose them to systemtap's search mechanisms. This update extends systemtap's search mechanism to include these extra tracepoints, thus allowing them to be probed from a systemtap script.

http://rhn.redhat.com/errata/RHBA-2013-1858.html

https://abf.rosalinux.ru/build_lists/1513336
https://abf.rosalinux.ru/build_lists/1513337
Comment 1 Vladimir Potapov 2014-01-15 17:37:31 MSK
systemtap-2.3-4.res6
***************************** RHEL Advisory ***********************
Previously, the kernel added some tracepoints in a way which failed to expose them to systemtap's search mechanisms. This update extends systemtap's search mechanism to include these extra tracepoints, thus allowing them to be probed from a systemtap script.
********************************************************************
QA Verified